Bug 7869 - [UPDATE REQUEST 2016.1] timezone 2017b
: [UPDATE REQUEST 2016.1] timezone 2017b
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-19 18:19 MSD by Алзим
Modified: 2017-11-08 19:39 MSK (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (73.87 KB, image/png)
2017-06-28 16:34 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-04-19 18:19:25 MSD
Обновилась часовая зона.
Comment 1 Алзим 2017-04-19 18:21:04 MSD
Updated to 2017b
https://abf.io/build_lists/2869365
https://abf.io/build_lists/2869366
Comment 2 Алзим 2017-06-01 21:34:47 MSD
Пересборка
https://abf.io/build_lists/2877615
https://abf.io/build_lists/2877616
Comment 3 Vladimir Potapov 2017-06-28 16:34:11 MSD
Created attachment 4665 [details]
ss

no russian translation
Comment 4 Алзим 2017-09-23 17:32:40 MSD
Пересборка
https://abf.io/build_lists/2894980
https://abf.io/build_lists/2894981
Comment 5 Алзим 2017-10-19 15:20:33 MSD
Пересборка
https://abf.io/build_lists/2900649
https://abf.io/build_lists/2900650
Comment 6 Andrey Bondrov 2017-11-08 13:39:48 MSK
(In reply to comment #3)
> Created attachment 4665 [details]
> ss
> 
> no russian translation

It's kdelibs4support bug.
Comment 7 Алзим 2017-11-08 14:31:18 MSK
Updated to 2017с
https://abf.io/build_lists/2909095
https://abf.io/build_lists/2909096
Comment 8 Vladimir Potapov 2017-11-08 19:27:07 MSK
timezone-2017c-1
https://abf.io/build_lists/2909095
https://abf.io/build_lists/2909096
******************************* Advuisory **************************
Updated to 2017с
********************************************************************
QA Verified